.contactSection .mainHeading {
    font-style: normal;
    font-weight: 600;
    font-size: 36px;
    line-height: 72px;
    color: #f0394b;
    margin: 40px 0px 10px 0px;
}

.contactSection .smallText {
    font-style: normal;
    font-weight: 300;
    font-size: 18px;
    line-height: 24px;
}

.contactSection .readButton {
    border: 1.5px solid #f0394b;
    box-sizing: border-box;
    border-radius: 4px;
    padding: 5px 38px;
    display: inline-block;
}

.contactSection .readButton:hover {
    background-color: rgba(240, 165, 0, 0.8);
    color: #ffffff;
}